/*_____ Most of the stylesheet applies only to Screen _____________*/
@media screen {
body {
	margin: 0;
	padding: 0;
	border: none;
	text-align: center;
   background: #808080 url(images/content-background.gif) top center repeat-y;
}
/*_________________Page Layout_________________*/
/*   Page is the main page content.  Auto margins are essential.  */
/*   Wrapper is an internal wrapper, allowing background images */
/*   Header is outside wrapper currently but inside page */

#page	{
	width: 960px;
	margin: 0 auto;
	position: relative;
	text-align: left;
	background: #fff;
}
/*__________________Header_____________________*/

#header {
	background: #fff url(images/headerbg.jpg) top center no-repeat;
	overflow: hidden;
   height: 160px;
    /*-moz-box-shadow: 0px 0px 4px #777; /* FF3.5+ */
    /*-webkit-box-shadow: 0px 0px 4px #777; /* Saf3.0+, Chrome */
    /*box-shadow: 0px 0px 4px #777; /* Opera 10.5, IE 9.0 */
}
#site-title {
	font-size: 2.3em;
   margin: 40px 0 0 80px;
   text-align: left;
   text-shadow: 1px 1px 1px #777;
	/*filter: Shadow(Color=#777777, Direction=140, Strength=2); */
    /*height: 1.5em;  */
}

#site-title a {
    /*see basic styles*/
}
#headpic{
}
#site-description {
    margin: 0 0 0 80px;
    text-align: left;
	 font-size: 1.6em;
    text-shadow: 1px 1px 1px #777;
	/*filter: Shadow(Color=#777777, Direction=140, Strength=4);
    height: 1.5em;  */
}
/*________________Rest of Layout_________________*/

/* wrapper contains content and sidebar, to allow optimal content ordering */
#wrapper {
	width: 864px;
	margin: 0 auto;
	border-top: solid 1px #e0e0e0;
}
/* default is a two-column page */
#content {
	float: left;
	width: 574px;
	border-right: solid 1px #e0e0e0;
   min-height: 500px;
}
/* nav is a top horizontal menu */
#nav {
   width: 100%;
   background-color: #4877bf;
}
/* sidebar */
.sidebar {
	width: 288px;
	float: left;
}
.page-template-onecol-php #content {
    margin: 0 auto 0;
    border: 0;
    width: 860px;
}
#content h1:first-child {
    /*margin-top: 0;   */
}

/*__________________Menu_____________________*/
#nav ul {
    list-style: none;
    margin: 0;
	 padding: 0;
    padding-left: 50px;
    overflow: hidden;
}
#nav li {
	float: left;
	margin: 0;
	padding: 0;
   background-color: #4877bf;
	border-left: solid 1px #b0b0b0;
   /* margin-left: -3px;   */
}
#nav li:first-child {
	border-left: 0;
}
#nav a	{
	display: block;
   color: #fff;
	text-decoration: none;
	margin: 0;
	padding: 6px 15px;
   font-size: 1.2em;
	font-weight: bold;
}
#nav a:hover,
#nav .current_page_item a,
#nav .current_page_parent a,
#nav .current_page_ancestor a,
#nav .current-menu-item a,
#nav .current-menu-ancestor a {
  	background: #cc0000;
}
.home #nav .current_page_item a,
.home #nav .current_page_ancestor a,
.home #nav .current-menu-item a,
.home #nav .current-menu-ancestor a {
    background-color: #4877bf;
}

/* drop-down menu additions */
/* also requires menu.js */
#nav .current_page_item .children a,
#nav .current_page_parent .children a,
#nav .current_page_ancestor .children a,
#nav .current-menu-item .sub-menu a,
#nav .current-menu-parent .sub-menu a,
#nav .current-menu-ancestor .sub-menu a {
    background-color: #4877bf;
}
#nav .current_page_item .children a:hover,
#nav .current_page_parent .children a:hover,
#nav .current_page_ancestor .children a:hover,
#nav .current_page_parent .children .current_page_item a,
#nav .current_page_ancestor .children .current_page_item a,
#nav .current-menu-item .sub-menu a:hover,
#nav .current-menu-parent .sub-menu a:hover,
#nav .current-menu-ancestor .sub-menu a:hover,
#nav .current-menu-parent .sub-menu .current-menu-item a,
#nav .current-menu-ancestor .sub-menu .current-menu-item a {
  	background: #cc0000;
}
#nav li ul, #nav li ul ul  {
   list-style: none;
	margin: 0;
	padding: 0;
	background-color: #4877bf;
    /*background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(rgba(224,27,0,.8)), to(rgba(224,27,0,.8)), color-stop(.6,rgba(255,67,1,.8)));
    background: -moz-linear-gradient(100% 50% 90deg,rgba(255,67,1,.8), rgba(224,27,0,.8));  */
	position: absolute;
	left: -999em;
	height: auto;
	width: 14.5em;
	font-weight: normal;
	text-align: left;
}
#nav li ul ul {
	margin: -1.75em 0 0 14em;
}
#nav li li {
	width: 14.5em;
	border-left: none;
}
#nav li ul a {
}
#nav li ul ul {
	margin: 0 0 0 14.5em;
}
#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul
{
	left: -999em;
}
#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul
{
	left: auto;
}
/* end of additions for drop-down menu */

/*__________________Footer_____________________*/
#footer {
	clear: both;
   margin-top: 40px;
	padding: 20px 40px 0;
	overflow: hidden;
}
#footer a {
}
#footer a:hover {
}
#footer p#foot {
     font-size: 90%;
}
#footer ul {
}
#footer ul li {
}
#footer .weblines {
    float: right;
}
/*-------------The Post-------------*/
.post, .type-page {
	margin: 0 40px 30px;
}
.archive .post, .archive .type-page {
	border-bottom: solid 1px #e0e0e0;
   margin-bottom: 15px;
   padding-bottom: 15px;
   overflow: hidden;
}
/* the post on an archive page */
.category h1, .search-results h1, .archive h1 {
	margin-left: 40px;
	margin-right: 40px;
}
.single h1, .page h1, .attachment h1 {

}

.entry .audioimbed {
	text-align: center;
	margin: 20px auto;
}

.entry a {

}
.entry img {
}
.entry img.border {
	padding: 10px;
   background-color: #fff;
	border: solid 1px #d9e0e6;
	border-bottom-color: #c8cdd2;
	border-right-color: #c8cdd2;
}
.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}
.wp-caption {
	text-align: center;
	padding: 10px;
   background-color: #fff;
	border: solid 1px #d9e0e6;
	border-bottom-color: #c8cdd2;
	border-right-color: #c8cdd2;
}
.wp-caption.alignleft {
	margin-right: 15px;
	margin-bottom: 2px;
}
.wp-caption.alignright {
	margin-bottom: 2px;
	margin-left: 15px;
}
.wp-caption p.wp-caption-text {
	font-size: 80%;
	line-height: 1.2em;
	padding:0;
	margin: 0;
}
ul.type1 li {
	font-weight: normal;
}

.entry li {

}

.postmetadata {
	clear: both;
    font-size: 90%;
}
.postmetadata a {

}
.navigation {
	overflow: hidden;
	margin: 1.5em 40px 1em 40px;
}
.box {
   display: block;
   clear: both;
	border-top: solid 3px #e0e0e0;
	border-bottom: solid 3px #e0e0e0;
	margin: 20px 0;
	padding: 10px 0;
}

/*______________Classes and Styles_____________*/

img.centered, img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}
img.alignright {
	/*margin: 0 0 2px 15px;*/
	margin-bottom: 12px;
	margin-left: 15px;
	display: inline;
	}
img.alignleft {
	/*margin: 0 15px 2px 0;*/
	margin-right: 15px;
	margin-bottom: 12px;
	display: inline;
	}
.alignright {
	float: right;
	}
.alignleft {
	float: left
	}
.centre, .center, .centered, aligncenter  {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.clear {
    clear: both;
}
.first {
    margin-top: 0.5em;
}
.close {
    margin-bottom: 0.5em;
}
ul.nodot {
   list-style: none;
	margin: 0;
	padding: 0;
}
.nodot li {
	margin: 0;
	padding: 0;
}
ul.inset {
    list-style: none;
}
ul.gap li, ol.gap li {
    margin-bottom: 1em;
}
blockquote {
}
blockquote cite {
}
cite {
	font-weight: bold;
}
a img {

}
acronym, abbr {

}
a.pdf {
    padding-left: 45px;
    min-height: 40px;
    background: url(images/pdf.jpg) 0px 0px no-repeat;
    display: block;
}
address {
    /*font-weight: bold; */
    color: #4877bf;
    font-style: normal;
}

.linkpage ul {
   list-style: none;
	margin: 0;
	padding: 0;
}
.linkpage ul li {
	margin: 0;
	padding: 6px 0;
}
.linkpage li a {
	font-weight: bold;
}
.top  {
  	text-align: right;
	font-size: 80%;
	clear: both;
}
.top a {
  	padding-right: 20px;
	background: url(images/ico/up.gif) 100% 0% no-repeat;
}
input.signup {
	color: #ff4301;
	font-weight: bold;
	font-size: 100%;
	/*background: #fcd5b5; */
	margin-top: 20px;
	margin-bottom: 20px;
}
.signup2 {
	background: #fcd5b5;
	padding: 6px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}
.signup2 a {
	color: #ff4301;
	font-weight: bold;
	font-size: 90%;
}
.signup2 a:hover {
	color: #0055aa;
}
/*________________Contact Form___________________*/
#content fieldset {
   padding: 2px 1em 0;
	margin-bottom: 2em;
   border: solid 1px #4877bf;
}
#content fieldset legend {
   color: #4877bf;
	font-weight: bold;
	padding-bottom: 3px;
}
.wpcf7 textarea {
    width: 490px;
}

/*________________ Sidebar___________________*/
.sidebar {
    font-size: 90%;
    padding-top: 2em;
}
.sidebar li img {
}

.sidebar ul {
  	list-style-type: none;
	margin-left: 30px;
	margin-right: 30px;
	padding-left: 0;
	margin-bottom: 1em;
}
.sidebar ul h2 {
	font-size: 1.5em;
}
.sidebar ul li {
	margin: 0;
	padding: 0;
	padding-bottom: 20px;
}
.sidebar ul li.widget_recent_entries,
.sidebar ul li.widget_archive,
.sidebar ul li#text-10,
.sidebar ul li#text-9 {
	border-bottom: solid 1px #ddd;
}
.sidebar ul ul {
	padding: 0;
	margin: 0;
}
.sidebar ul ul li {
	padding-left: 18px;
	background: transparent url(images/pointer.png) no-repeat 0px 4px;
	padding-top: 3px;
	margin-left: 0;
	border: none;
	padding-bottom: 0;
}
.sidebar ul ul ul {

}
.sidebar ul ul ul li {
	border: none;
	padding-bottom: 0;
}
.sidebar li p {
	margin-bottom: 0.2em;
}
.sidebar ul ul a {
	text-decoration: none;
	font-weight: normal;
	font-size: 1em;
   color: #4877bf;
}
.sidebar a:hover {
	text-decoration: underline;
}
.sidebar a:visited {

}
.sidebar ul ol {
	padding-left: 20px;
}
.sidebar .wp-caption {
	margin-left: -20px;
   margin-right: -15px;
   border: 0;
   padding-top: 0;
}

.sidebar ul ul .current_page_item a,
.sidebar ul ul .current_page_parent a,
.sidebar ul ul .current_page_ancestor a,
.sidebar ul ul .current-menu-item a,
.sidebar ul ul .current-cat a {
    color: #4877bf;
}
.sidebar ul ul .current_page_item .children a,
.sidebar ul ul .current_page_parent .children a,
.sidebar ul ul .current_page_ancestor .children a,
.sidebar ul ul .current-menu-item .children a,
.sidebar ul ul .current-cat .children a {
    color: #cc0000;
}
.widget_pages a:hover,
.widget_mypageorder a:hover,
.widget_nav_menu a:hover,
.widget_categories a:hover {
    text-decoration: underline;
}
.widget_pages ul ul a,
.widget_mypageorder ul ul a,
.widget_nav_menu a,
.widget_archive a,
.widget_categories a {
	text-decoration: none;
}
.widget_categories a,
.widget_archive a,
.widget_nav_menu a {
}

/*--------------Comments--------------*/
.comments {
    margin: 0 40px;
    border-top: solid 1px #e0e0e0;
}

ol.commentlist {

}

ol.commentlist li {

}

ol.commentlist li.alt {

}

ol.commentlist a {

}

.commentmetadata, .commentmetadata a {
    font-size: 90%;
}
.nocomments, #respond {
	clear: both;
}

#commentform textarea {
    width: 480px;
}

/*--------------Search Form-------------*/

#searchform {
	margin-top: 0.2em;
	padding-bottom: 0.2em;
}
#searchform input {
}
#searchform #s {
	width: 160px;
}
#searchsubmit {
	margin-top: 1em;
}
.sidebar #searchform {
	padding-top: 6px;
}
.page-template-searchpage-php #searchform {
    text-align: center;
}


/*--------------Calendar-------------*/
.widget_calendar caption {
	background: #ff9900;
	color: #fff;
	margin-bottom: 6px;
	text-align: left;
	padding: 2px 10px;
}
.widget_calendar table {
   margin-bottom: 1.4em;
	width: 100%;
	border-spacing:0;
}
.widget_calendar #prev a, .widget_calendar #next a  {
    color: #ff9900;
}
.widget_calendar thead th {
	color: #ff9900;
	font-weight: bold;
	text-align: center;
}
.widget_calendar tfoot td {
	text-align: left;
}
.widget_calendar tfoot td #next {
	text-align: right;
}
.widget_calendar th, .widget_calendar td {
	padding: 3px 0 3px 6px;
	margin: 0;
	text-align: center;
}
.widget_calendar tbody td a {
	background-color: #EEAD24;
	padding: 2px 1px;
	color: white;
}
.widget_calendar tbody td a:hover {
		background-color: #666666;
}

/*   Page specific styles   */
.sticky .date, .sticky .postmetadata, .sticky .sociable, .sticky .tweetmeme_button {
    display: none;
}
#post-79 h1 {
    display: none;
}
#post-79 .entry {
    font-style: italic;
    padding-top: 20px;
}
.page-template-front-php .pagetitle {
    display: none;
}
.page-template-front-php #content {
    padding-top: 1.8em;
}

/* Wishlist Member */
.sidebar div#wlmember_loginwidget {
	padding-bottom: 0.8em;
	margin-left: 10px;
}
.wlm_inpageloginform a {
    font-size: 80%;
}
.wlm_inpageloginform label {
    font-size: 80%;
}

/*_____Javascript enhancements - only applies to Screen _____________*/
.hide {
    display: block;
	text-indent: -3000px;
  }
.appear {
	text-indent: 0;
  }
.highlight {
	font-style: italic;
  }


/*_____Image Replacement - only applies to Screen _____________*/
.imgreplacement {
   display: block;
	text-indent: -3000px;
  	overflow: hidden;
  	vertical-align: bottom;
  }
/*_________Image Replacement Headings________________*/
h1.imgreplacement {
  	width: 560px;
	height: 110px;
	margin: 0;
}

}
/* end screen only */


